using System;
using System.Collections.Generic;
using System.IO;
using UnityEngine;
using UnityEngine.Events;

namespace ClothesMod
{
    public class IgnoreArmor : MonoBehaviour
    {
        private void OnCollisionEnter2D(Collision2D col)
        {
            if (col.gameObject.GetComponent<ArmorBehaviour>())
            {
                ArmorBehaviour armor = col.gameObject.GetComponent<ArmorBehaviour>();
                if (armor)
                {
                    armor.Nocollide(gameObject);
                }
            }
        }
    }
}